

#container {
    position:relative;
    padding:0px;
    width:100%;
    padding:0 0px;
    margin:0 auto;
    height:auto;
}

#slidetabs {
    position:absolute;
    right:0px;
    top:0px;
    margin-top:200px;
    width:50px;
    height:200px;
    background:none;
}
.slidetab {
    display:block;
    width:50px;
    height:50px;
    background:#DDD;
    margin-bottom:5px;
}
#tab_history {
    background:#DDD url('/images/slide_history.png') no-repeat;
}
#tab_history:hover, #tab_history.tabselect {
    background:#BBB url('/images/slide_history.png') no-repeat;
}
#tab_favorites {
    background:#DDD url('/images/slide_favorites.png') no-repeat;
}
#tab_favorites:hover, #tab_favorites.tabselect {
    background:#BBB url('/images/slide_favorites.png') no-repeat;
}
#tab_feed {
    background:#DDD url('/images/slide_feed.png') no-repeat;
}
#tab_feed:hover, #tab_feed.tabselect {
    background:#BBB url('/images/slide_feed.png') no-repeat;
}
#tab_feed.flag {
    background:#FF0000 url('/images/slide_feed.png') no-repeat;
}
#tab_feed.new {
    background:red url('/images/slide_feed.png') no-repeat;
}
#slide_history,
#slide_feed,
#slide_favorites {
    background:#FFF;
    padding:20px;
    right:50px;
    width:300px;
    border-left:solid 1px #BBB;
    border-top:solid 1px #BBB;
    border-bottom:solid 1px #BBB;
    border-right:solid 4px #BBB;
    z-index:1000;

}
#slide_history h3,
#slide_feed h3,
#slide_favorites h3 {
    color:#BBB;
    font-size:18px;
    font-family:"Trebuchet MS";
}

#slide_history {
    position:absolute;
    top:-40px;
    
}
#slide_favorites {
    position:absolute;
    top:-40px;
}
#slide_feed {
    position:absolute;
    top:-40px;
}
#history {
    background:#FFF;
    width:300px;
}


#history h4,
#favorites h4 {
    clear:left;
    background:#f9f9f9 !important;
    color:#000 !important;
    padding:5px 10px;
    margin:10px 0 0 0;
}
.hist_ul  {
    list-style:none;
    background:#FFF;
    margin:0;
    padding:0;
    clear:left;
}
.hist_ul  a {
    display:block;
    width:280px;
    border-top:solid 1px #f1f1f1;
    padding:5px 10px;
    color:#000 !important;
    font-weight:normal;
    background:none !important;
    font-size:11px !important;
	-moz-border-radius: 0px !important;
	-khtml-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}
.hist_ul a:hover {
    text-decoration:none;
    background:#e9edf4 !important;
}
.hist_ul  li {
    clear:left;
}

#favorites {
    background:#FFF;
    width:300px;
}


.fav_ul  {
    list-style:none;
    background:#FFF;
    margin:0;
    padding:0;
    clear:left;
}
.fav_ul  a {
    display:block;
    width:280px;
    border-bottom:solid 1px #f1f1f1;
    padding:5px 10px;
    color:#000 !important;
    font-weight:normal;
    background:none !important;
    font-size:11px !important;
	-moz-border-radius: 0px !important;
	-khtml-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}
.fav_ul a:hover {
    text-decoration:none;
    background:#e9edf4 !important;
}
.fav_ul  li {
    position:relative;
    clear:left;
}

.fav_ul a.fav_remove {
    position:absolute;
    right:5px;
    top:5px;
    width:14px;
    height:14px;
    display:block;
    padding:0;
    margin:0;
    border:none;
    background:url('/images/fav_remove.gif') !important;
}
.fav_ul a.fav_remove:hover {
    background:url('/images/fav_remove.gif') -14px 0 !important;

}




#promo_home {
    margin:0 auto;
    clear:left;
    width:791px;
    height:0px;
    background:#FFF url('') no-repeat;
}

#promo_secondary{
    margin:0 auto;
    clear:left;
    width:791px;
    height:80px;
    background:#FFF url('/images/promo_sec.jpg') no-repeat;
}
#header {
    margin:0 auto;
    display:block;
    width:100%;
    max-width:990px;
    padding:0 10px;
    box-sizing:border-box;
    height:117px;
    clear:left;
    background:url('/images/imfp_header_bg_new.gif') 30px 0 no-repeat;
}
#head_1 {
    height:70px;
    position:relative;
}

#head_2 {
    height:32px;
}
#head_2_info {
    position:absolute;
    right:13px;
    top:35px;
    font-size:18px;
    padding:3px 10px;
    background:#f1f1f1;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#head_2_info span {
    color:#999;
}
#head_2_info a{
    font-size:11px;
    text-decoration:underline;
}


#logoclick {
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:350px;
    height:60px;
    
}

#head_members {

    background:#f3f3f3;
    padding:0px 20px;
    font-size:11px;
}
#head_info {
    float:left;
    width:500px;
    height:31px;
    margin:0 0 0 5px;
    padding:0 0 0 10px;
}
#head_sub {
    float:right;
    width:200px;
    text-align:right;
    padding:0 10px 0 0;
}


#logo {
    width:200px;
    height:55px;
    position:absolute;
    top:0px;
    left:50px;
    margin:0 0 0 15px;
}


#right {
  width:160px;
    height:55px;
    float:right;
}

#home_join {
    position:relative;
    padding:0 0px;
    margin:0px 0 0 0;
    width:940px;
    height:270px;
    background:url('/images/imfp_join_bg.gif') no-repeat;
}

#join_form {
    position:relative;
    left:540px;
    top:60px;
}

#member_main {
    float:left;
    padding:0 10px;
    width:690px;
}
.landing-cont {
    position:relative;
    width:100%;
    background:url('/images/landing/imfp-landing-bg.jpg') center fixed no-repeat;
    background-size:cover;
    height:calc(100vh - 117px);
    overflow:hidden;
}
.landing-inner-cont {
    position:relative;
    margin:0 auto;
    width:100%;
    max-width:960px;
}
.landing-message {
    width:100%;
    max-width:660px;
  	padding:38vh 0 0 35px;
    box-sizing:border-box;
    text-align:center;
}
.landing-message h1 {
    color:#FFF;   
    font-size:40px;
    font-weight:700;
    opacity:0.8;
}
.landing-right {
    position:absolute;
    right:0;
    top:0;
    height:100%;
    width:300px;
}
.landing-create-account {
    background:rgba(0,0,0,0.5);
    position:relative;
    padding:20px 30px;
}
.landing-create-account h2 {
    margin:0;
    padding:10px 0;
    color:#FFF;
    font-size:24px;
}
.landing-create-account input {
    width:100%;
    margin:0 0 10px 0;
    padding:5px 10px;
    font-size:18px;
    color:#666;
    box-sizing:border-box;
    border:none;
    border-radius:7px;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
}
.landing-create-account input[type=text],
.landing-create-account input[type=password] {
  
}
.landing-create-account input[type=submit] {
    background:#1f65b9;
    color:#FFF;
}
.landing-activity-feed {
    background:rgba(0,0,0,0.5);
    position:relative;
    padding:20px 30px;
    margin-top:10px;
    height:1000px;
}
.landing-activity-feed h3 {
    color:#FFF;
    font-weight:600;
    font-size:16px;
}

.landing-reasons {
    position:relative;
    width:100%;
    max-width:960px;
    padding:30px;
    margin:0 auto;
    box-sizing:border-box;
}
.landing-reasons .landing-love {
    width:220px;
    background:#FFF;
    padding:10px;
    position:absolute;
    left:50%;
    margin-left:-110px;
    top:-60px;
    height:60px;
    box-sizing:border-box;
    text-align:center;
    font-size:13px;
    line-height:24px;
    border-radius:7px 7px 0 0;
    -webkit-border-radius:7px 7px 0 0;
    -moz-border-radius:7px 7px 0 0;
}
.landing-reasons .landing-love i {
    font-size:20px;
    color:#888;
}
.landing-reasons .row {
    clear:both;
}
.landing-reasons .row-item {
    width:33%;
    padding:30px 30px;
    float:left;
    text-align:center;
    box-sizing:border-box;
}
.landing-reasons .row-item i {
    width:80px;
    height:80px;
    background:#999;
    color:#FFF;
    line-height:80px;
    font-size:50px;
    text-align:center;
    border-radius:40px;
    -webkit-border-radius:40px;
    -moz-border-radius:40px;
}
.landing-reasons .row-item h2 {
    font-size:30px;
    color:#666;
    margin:0;
    padding:18px 0 0px 0;
}
.landing-reasons .row-item p {
    font-size:14px;
    color:#666;
}
#main_content {

    background:#FFF;
    padding:0px 0px;
    width:960px;
    margin:0 auto;
}
#main_content.pad{

    background:#FFF;
    padding:5px 0px;
}

.general_content {
    width:730px;
}

#ls_cont {
    z-index:9;
    position:absolute;
    top:22px;
    left:220px;
    height:30px;
    width:200px;
    display:block;
}







/* JOIN FORM */
#join_form_cont {
    width:900px;
    height:350px;
    padding:20px 0;
    background:url('/images/edit_faceplate.gif') center right no-repeat;
}

#join_form_cont form {
    width:430px;
    padding:25px 15px;
    height:200px;
    background:#f1f1f1;
    border:solid 7px #fff;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
    -moz-box-shadow:0 0 20px #ddd;
    -webkit-box-shadow:0 0 20px #ddd;

}

#join_form_cont form input[type=text],
#join_form_cont form input[type=password] {
	font-size: 18px;
	width: 180px;
	padding: 3px;
	margin-top: 2px;
	margin-right: 6px;
	margin-bottom: 2px;
	border: 1px solid #AAA;
	background: #FFF;

}

#join_form_cont th,#join_form_cont td {
    font-size:12px;
}







/* TOOLTIP */

.tooltip {
	background-color:#000;
	border:1px solid #fff;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}







/* ARTICLES SECTION */
#articles_left {
    width:450px;
    float:left;
    margin:0 20px 0 0;
}
.public_articles ul {
    padding:0 15px;
    margin:0;
    float:left;
    list-style:none;

}
.public_articles li {
    border-bottom:solid 1px #DDD;
    padding:5px 0;
    width:430px;
    float:left;

}
.public_articles h2 {
    margin:10px 0 7px 0;
}
.public_articles table {
    margin:6px 0 0 0;
}
#articles_right {
    width:450px;
    margin:0 0 0 40px;
    float:left;
}
.articles_by_cat h2 {
    margin:0 0 0 5px;
}
.articles_by_cat td {
    padding:2px;
}
.article_list_mini {
    margin:0px 0 20px 5px;
    background:;
}
.article_list_mini table {
    width:350px;
}
.article_list_mini table td {
    vertical-align:top;
    border-bottom:solid 1px #DDD;
}





/* FACEPLATES */

#pop_top {
    float:left;
    width:900px;
    padding:10px 30px;
    background:#e0ffdd;
    margin:0 auto;
}
#pop_top table {
    margin:0 10px 0 0;
}
#pop_top table td {
    vertical-align:top;
}


#pop_left {
    float:left;
    width:450px;
    padding:0 10px 0 20px;
}
#pop_left table {
    margin:5px;
    width:200px;
    float:left;
}
#pop_left table td {
    padding:4px;
    overflow:hidden;
    border-bottom:solid 1px #CCC;
}
#pop_right {
    float:left;
    width:450px;
    padding:0 10px 0 20px;
}
#pop_right table {
    margin:5px;
    width:200px;
    float:left;
}
#pop_right table td {
    padding:4px;
    overflow:hidden;
    border-bottom:solid 1px #CCC;
}

#pop_bottom {
    border-top:solid 1px #CCC;
    clear:left;
    width:100%;
    padding:0 10px;
    margin:10px 0 0 0;
}
#sl_cont {
    width:600px;
    padding:20px;
    height:400px;
    background:#ebebeb;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}














/* LANDING PAGE */
#home_bottom {
    width:960px;
    
}

#home_about {
    background:#fff;
    padding:20px;
    width:550px;
    -moz-border-radius: 11px;
    -khtml-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 11px;
    -moz-box-shadow:0 0 20px #ccc;
    -webkit-box-shadow:0 0 20px #ccc;
}

#home_about p {
    font-size:12px;
}

#home_about li {
    list-style:none;
    font-size:12px;
    padding:0 0 5px 14px;
    background:#FFF url('/images/arrow_sm.gif') 0px 4px no-repeat;
}

#hb1 {
    height:70px;
    background:url('/images/imfp_hb1.gif') no-repeat;
}

#hb2 {
    height:750px;
    background:#dae2ee;
    -moz-border-radius: 11px;
    -khtml-border-radius: 11px;
    -webkit-border-radius: 11px;
}

.hb2_box {
    width:299px;
    float:left;
    padding:2px 10px;
    border-right:0px solid #FFF;
}
.hb2_box h1 {
    font-size:26px;
    font-weight:bold;
    color:#5e6776;
    font-family:Arial;
    margin-bottom:5px;
}


/* NAV */

#basic_nav {
    margin:3px 5px 0 0;
    background:none;
    float:right;
}

#basic_nav li {
    float:left;
    margin-left:1px;
    list-style:none;
    position:relative;
    height:30px;
}

#basic_nav a {
    color:#000;
    font-size:13px;
    line-height:20px;
    display:block;
    padding:4px 6px;
    margin:0 2px 0 0;

 
}
#basic_nav a:hover {
    text-decoration:underline;

}

#basic_nav a.selected {
    font-weight:bold;
}

#m_myaccount a {
    padding-right:12px;
    margin-right:10px;
    font-weight:bold;
    background:url('/images/arrow_down.png') right no-repeat;
}
#m_myaccount a:hover {
    text-decoration:none;
}

#m_myaccount:hover ul {
    display:block !important;
    position:absolute;
    left:0;
    top:30px;
    width:100px;
    z-index:1000;
}

#myaccount_list {
    background:#444;
    width:142px !important;
    margin:0;
    padding:0;
    box-shadow: 0px 3px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.1);
    -moz-opacity: 0.95;
    opacity:.95;
    filter: alpha(opacity=95);
}
#myaccount_list a {
    border-top:solid 1px #555;
    color:#CCC;
    padding:5px 10px;
    width:120px;
    font-weight:normal;
    background:none !important;
}
#myaccount_list a:hover {
    text-decoration:none;
    background:#222 !important;
}

#m_join {
    background:#e2e8f4;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#main_tabs {
    padding:0;
    margin:0 0 0 17px;
    list-style:none;
}
#main_tabs li {
    float:left;
}

#main_tabs li a {
    position:relative;
    display:block;
    color:#EEE;
    font-size:15px;
    text-align:center;
    padding-top:7px;
    margin-left:1px;
    width:138px;
    height:23px;
    background:#09538d;
/*
    background:url('/images/main_tab.gif') no-repeat;
*/
}
#main_tabs li a:hover {
    background:#1365a5;
}
#main_tabs li a.selected {
    top:-3px;
    height:24px;
    padding-top:9px;

    color:#FFF;
    font-weight:bold;
    background:#1d7fcb  no-repeat;
}
#browse_arrow {
    float:left;
    color:#CCC;
    font-size:14px;
    display:block;
    padding:8px 8px 0 0;
    margin:0 0 0 25px;
}

#browse_nav {
    position:absolute;
    top:71px;
    margin:8px 0 0 20px;
    padding:0;
    background:none;
    float:left;
    width:960px;
}

#browse_nav li {
    float:left;
    margin-right:3px;
    list-style:none;
}

#browse_nav a {
    color:#FFF;
    font-size:13px;
    font-weight:300;
    display:block;
    padding:5px 10px;
    margin:0;
    background:none;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#browse_nav a:hover {
    background:#4d9cd9;
    color:#FFF;
}
#m_home a, #m_myfaceplate a {
    background:#555;
}
#m_home a:hover, #m_myfaceplate a:hover {
    background:#4d9cd9;
}
#browse_nav a.selected {
    color:#FFF;
    background:#4d9cd9;
/**/
    height:29px;
    background:url('/images/submenu_bg2.gif') center 30px no-repeat;

}
#browse_nav a.redbg {
    padding-left:27px;
    background:#f10b0b url('/images/edit_icon_bg.gif') 9px center no-repeat;
    font-weight:bold;
    color:#FFF;
}
#browse_nav #m_credits {
    float:right;
}
#browse_nav #m_credits a {
    background:none;
}




#head_2_login {
    float:right;
    margin:10px 0 0 0;
}

#login_form {


    margin:10px 50px;
    width:300px;

}

#login_form form {
    width:280px;
    padding:25px 15px;
    height:170px;
    background:#fff;
    border:solid 7px #fff;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
    -moz-box-shadow:0 0 20px #ccc;
    -webkit-box-shadow:0 0 20px #ccc;

}
#login_form td {
    width:240px;
}
.login_input {
	font-size: 18px;
	width: 220px;
	padding: 3px;
	margin-top: 2px;
	margin-right: 6px;
	margin-bottom: 8px;
	border: 1px solid #AAA;
	background: #FFF;

}

#login_horiz {
    
}


#mes {
    padding:10px;
    color:#000;
    font-size:14px;
    width:auto;
    font-weight:normal;
    background:#e5f7e5;
    border:3px solid #c4e8c3;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.basic_table td {
    padding: 3px 3px;
}

#about_menu ul {
    list-style:none;
    margin:20px 0 0 0;
    padding:0;
  
}
#about_menu li {
    padding:0;
    margin:0;
}
#about_menu li a {
    padding:6px 15px;
    display:block;
    margin:0 0 5px 0;
    font-size:13px;
    font-weight:bold;
    background:#f1f1f1;
    border:1px solid #ccc;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#about_menu li a:hover {
    background:#dfedf4;
}

.high_1 {
    background:#fffea3;
    font-weight:bold;
}
.high_2 {
    background:#FFF;
    font-weight:normal;
}
.high_3 {
    background:#FFF;
    font-weight:normal;
}




/* SOKULE WIDGET */
#sokule_widget {
    font-family:Verdana;
}
#sokule_widget a {
    color:#0018ff;
}
#sokule_widget a:hover {
    text-decoration:underline;
}

#sokule_pic {
    float:left;
    width:50px;
    height:40px;
    margin:1px;

}
#sokule_name {
    float:left;
    width:500px;
    height:40px;
    margin:1px;

}
#sokule_widget ul {
    clear:left;
    margin:0;
    padding:5px 0;
    background:#f1f1f1;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

#sokule_widget ul li {
    padding:5px 10px;
    margin:0;
    list-style:none;
    font-size:11px;
    border-bottom:solid 1px #DDD;
}
#sokule_widget ul li span {
    font-size:10px;
    color:#666;
}

#sn1,#sn2 {
    display:block;
}
#sn2 {
    font-size:18px;
    font-weight:bold;
}


/* FBM */

#fpm_cont {
    width:780px;
}
#fpm_cont #profile_right {
     width:550px;
}
#fpm_cont #shout {
    width:500px;
}
#fpm_bar {
    clear:both;
    background:#666;
    padding:10px;
    margin:5px 0 0 0;
    height:30px;
}
#fpm_bar ul {
    list-style:none;
    padding:0;
    margin:0;
}
#fpm_bar ul li a {
    float:left;
    color:#FFF;
    display:block;
    background:#46a1ff;
    font-size:16px;
    font-weight:normal;
    padding:5px 15px !important;
    margin:0 10px 3px 10px;
    float:left;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border:solid 1px #FFF;
}

#fpm_bar ul li a:hover {
    background:#007eff;
}

#ls_result a {
    display:block;
    font-size:13px;
    padding:3px;
    height:30px;
}

#ls_result a:hover {
    background:#e9f2f6;
}

#ls_result a img {
    margin:0 5px 0 0;
    border:0px !important;
    padding:0px !important;
    
}




/* LANDING BOXES */
#landing_boxes {
    height:auto;
    padding:1px;
    height:170px;
    margin-bottom:0;
}

.landing_box {
    width:250px;
    float:left;
    margin:20px 0 10px;
    padding:65px 30px 0 30px;
    font-size:14px;
    line-height:18px;
}

#landing_box_1 {
    background:url('/images/landing_box_create.gif') 30px 0px no-repeat;
    border-right:solid 1px #CCC;
}
#landing_box_2 {
    background:url('/images/landing_box_connect.gif') 30px 0px no-repeat;
    border-right:solid 1px #CCC;
}
#landing_box_3 {
    background:url('/images/landing_box_brand.gif') 30px 0px no-repeat;

}
#landing_what_is {
    clear:both;
    margin:20px 30px;
    padding:10px 30px;
    background:#aed3f0;
    -moz-border-radius: 9px;
    -khtml-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
}
#landing_what_is p {
    font-size:16px;
    font-weight:bold;
}

#landing_quotes {
    height:auto;
    padding:1px;
    height:170px;
    margin-bottom:0;
}
#landing_quotes h2 {
    margin:0 30px;
}
.landing_quote {
    width:250px;
    float:left;
    margin:10px 0;
    padding:10px 30px 0 30px;
    font-size:14px;
    line-height:18px;
}

#landing_quote_1 {
    border-right:solid 1px #CCC;
}
#landing_quote_2 {
    border-right:solid 1px #CCC;
}
#landing_signbox_main {
    position:absolute;
    left:60px;
    top:225px;
    height:48px;
}
#landing_signbox {
    clear:both;
    height:48px;
    margin:10px 30px;
    padding:10px 30px;
    background:#0d83dd;
    -moz-border-radius: 9px;
    -khtml-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
}
.signup_links {
    position:relative;
}
.signup_button a {
    width:211px;
    height:48px;
    display:block;
    position:absolute;
    background:url('/images/landing_signup.gif') no-repeat;
}
.signup_tour {
    width:211px;
    height:48px;
    display:block;
    position:absolute;
    left:230px;
    top:15px;
    color:#FFF;
    font-size:12px;
}
.signup_tour a {
    color:#FFF;
    text-decoration:underline;
}

#landing_fader {
    width:372px;
    height:272px;
    position:absolute;
    left:540px;
    top:9px;
    padding:5px;
    background:#0066b4;
    -moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}






/*  FOOTER  */

#footer_cont {
    /*width:1060px;*/
	  width:100%;
	  background:#444;
   
}
#footer {
    color:#FFF;
    padding:20px 40px;
    margin:0px auto;
    width:100%;
    max-width:1000px;

}
#footer a {
    color:#FFF;
    text-decoration:none;
	
}


#jvform {
    padding:20px 40px;
    background:#DDD;
    width:200px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}